<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>72Z-Mp-kCi.title</key>
	<string>DDNS</string>
	<key>833-Nn-dG6.title</key>
	<string>-</string>
	<key>8wI-Zd-iZ1.title</key>
	<string>使用自訂的伺服器</string>
	<key>932-ou-20Y.placeholderString</key>
	<string>IP 位址或另一個域名</string>
	<key>ACI-bA-c9O.title</key>
	<string>域名:</string>
	<key>BeN-oW-jUT.title</key>
	<string>對使用代理的請求強制使用本機 DNS 映射結果</string>
	<key>Co6-DM-Xvg.title</key>
	<string>增加本機 DNS 映射</string>
	<key>DHV-jO-cgX.title</key>
	<string>伺服器:</string>
	<key>Jbf-XD-yBe.headerCell.title</key>
	<string>值</string>
	<key>N5e-Bb-8VI.title</key>
	<string>-</string>
	<key>OBH-ra-jOc.title</key>
	<string>預設情況下，當使用代理策略時，DNS 解析永遠在代理伺服器進行。
開啟該選項後，對於存在於本機 DNS 映射中的域名，Surge 將使用本機映射結果的 IP 位址進行代理請求，而不再使用原始域名。
僅對使用了 IP 位址的本機映射記錄生效。</string>
	<key>Obd-4x-tnC.placeholderString</key>
	<string>可選</string>
	<key>Os0-pf-T7L.title</key>
	<string>-</string>
	<key>Pm2-YE-xr4.placeholderString</key>
	<string>伺服器 IP 位址</string>
	<key>Prf-T6-TJi.title</key>
	<string>本機 DNS 映射</string>
	<key>Ra7-9F-y0w.title</key>
	<string>-</string>
	<key>VlX-wy-Rso.headerCell.title</key>
	<string>DNS 伺服器</string>
	<key>YJh-aA-Jxl.placeholderString</key>
	<string>伺服器地址 (逗號分隔)</string>
	<key>YLu-Hk-haQ.title</key>
	<string>DNS 選項</string>
	<key>ZMt-wE-q0M.headerCell.title</key>
	<string>注釋</string>
	<key>amJ-Dz-EXV.title</key>
	<string>使用系統 DNS 伺服器</string>
	<key>dkL-ST-GpC.title</key>
	<string>Data:</string>
	<key>fIt-20-H1p.title</key>
	<string>-</string>
	<key>fdP-qO-IEs.title</key>
	<string>-</string>
	<key>j4k-UZ-sWt.title</key>
	<string>如果配置了加密 DNS，傳統 DNS 將僅用作解析 DOH 域名和測試網路連通性。支援的協議：
• DNS over HTTPS: https://example.com
• DNS over HTTP/3: h3://example.com
• DNS over QUIC: quic://example.com</string>
	<key>jfw-jV-wj0.title</key>
	<string>注釋:</string>
	<key>jix-HS-Yrk.title</key>
	<string>-</string>
	<key>kDD-M0-PpQ.placeholderString</key>
	<string>加密 DNS URL</string>
	<key>kIo-dW-w1W.title</key>
	<string>使用系統 DNS 伺服器和額外的伺服器</string>
	<key>mmK-Vb-DA1.placeholderString</key>
	<string>可以使用萬用字元 (如 *.dev)</string>
	<key>nOb-8C-888.title</key>
	<string>配置 Surge 私有 DDNS…</string>
	<key>nqJ-vR-ClJ.title</key>
	<string>加密 DNS</string>
	<key>ov9-Pu-xV3.headerCell.title</key>
	<string>域名</string>
	<key>pJS-UG-Ixz.title</key>
	<string>從 /etc/hosts 中讀取 DNS 記錄</string>
	<key>pbM-fk-oY2.title</key>
	<string>-</string>
	<key>qcv-PI-xr1.title</key>
	<string>DNS 伺服器</string>
	<key>wcg-RP-GNy.title</key>
	<string>使用特定的 DNS 伺服器</string>
</dict>
</plist>
